org.eclipse.wst.jsdt.js.common

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.js.common.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `LaunchError_Message`
`static java.lang.String` `LaunchError_Title`
`static java.lang.String` `LaunchTab_Browse`
`static java.lang.String` `LaunchTab_BuildFile`
`static java.lang.String` `LaunchTab_DialogMessage`
`static java.lang.String` `LaunchTab_DialogTitle`
`static java.lang.String` `LaunchTab_Main`
`static java.lang.String` `LaunchTab_Parameters`
`static java.lang.String` `LaunchTab_Tasks`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LaunchError_Title

    public static java.lang.String LaunchError_Title

#### LaunchError_Message

    public static java.lang.String LaunchError_Message

#### LaunchTab_Main

    public static java.lang.String LaunchTab_Main

#### LaunchTab_Tasks

    public static java.lang.String LaunchTab_Tasks

#### LaunchTab_BuildFile

    public static java.lang.String LaunchTab_BuildFile

#### LaunchTab_Browse

    public static java.lang.String LaunchTab_Browse

#### LaunchTab_DialogTitle

    public static java.lang.String LaunchTab_DialogTitle

#### LaunchTab_DialogMessage

    public static java.lang.String LaunchTab_DialogMessage

#### LaunchTab_Parameters

    public static java.lang.String LaunchTab_Parameters